---
en:
  main:
    language:
      language: Language
      en: English
      es: Spanish

    site_admin: Site Admin
    security_groups: Security Groups
    dashboard: Dashboard
    configure_site_settings: Configure Site Settings
    manage_site_users: Manage Site Users
    manage_client_hardware: Manage Client Hardware
    manage_commands_client_permission: Manage commands client permissions
    manage_clients: Manage Clients
    client_type_manager: Client Type Manager
    report_assign_devices: Device Assignment Report

    hardware: Hardware

    manage_monitoring_center_case_status: Manage Monitoring Center Case Status
    cases_status: Cases Status
    cases_list: Cases List
    site_configuration: Site Configuration
    map_images: Map Images
    map_options: Map Options
    display_format: Display Format

    users: Users
    settings:
      title: Settings
      description: Manage every aspect of your monitoring solution from within the site administration tools
    security_tools:
      title: Security Tools
      description: Limit user access to the monitoring site using a security hierarchy
        & asset assignment
    site_tools:
      title: Site Tools
      description: Check the status of site usage and manage use of your monitoring site

  filter:
    add: Add filter
  paginator:
    show_limit: Show
  utils:
    add: Add
    register_saved: Register saved!
    register_delete: Register delete!
    error_delete: An error has occurred trying to delete the register!
    error_generic: An error has occurred!
    send_button: Send
    cancel_button: Cancel
    no_user_selected: No User Selected
    no_group_selected: No group Selected
    settings: Settings
    send:
      success: Success
      error: Error




